
Grupo 1 II-2018 - Bug #560

Realizar Diagramas BPMN

11/14/2018 11:40 PM - Leonel Alarcón

Status: New Start date: 07/01/2019

Priority: Normal Due date: 07/02/2019

Assignee: Jose Vasquez % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Según la necesitad de la maqueta experimental en relación a las acciones que esta realiza se agregará dichos sensores y se fijará

su posición.

History

#1 - 11/14/2018 11:44 PM - Leonel Alarcón

- Due date changed from 11/01/2018 to 10/25/2018

- Start date changed from 10/18/2018 to 10/04/2018

- % Done changed from 30 to 80

#2 - 12/12/2018 01:06 PM - Leonel Alarcón

- % Done changed from 80 to 100

#3 - 07/16/2019 12:07 PM - Gonzalo Vega

- Subject changed from Inclusión de los sensores en la maqueta experimental to Realizar Diagramas BPMN

- Due date changed from 10/25/2018 to 07/02/2019

- Start date changed from 10/04/2018 to 07/01/2019
